Bug 447569 - mounting CIFS subshare doesn't autoconvert prepath delimiters
mounting CIFS subshare doesn't autoconvert prepath delimiters
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jeff Layton
Martin Jenner
:
: 488740 (view as bug list)
Depends On: 431868
Blocks: 461304
  Show dependency treegraph
 
Reported: 2008-05-20 11:23 EDT by Jeff Layton
Modified: 2010-05-12 11:07 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:31:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2008-09-03 09:11:08 EDT
Updating PM score.
Comment 2 RHEL Product and Program Management 2008-09-22 11:22:32 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Jeff Layton 2009-01-23 10:08:18 EST
From bug 462459:

Committed in 78.23.EL . RPMS are available at
http://people.redhat.com/vgoyal/rhel4/

...moving this to MODIFIED since the patches for it were part of the larger CIFS update.
Comment 7 errata-xmlrpc 2009-05-18 15:31:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html
Comment 8 Jeff Layton 2010-05-12 11:07:15 EDT
*** Bug 488740 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.